uuid: 25699851-5708-4b93-8b74-08a0c9bbcca9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.audio.field_media_audio_file
    - image.style.thumbnail
    - media.type.audio
  module:
    - image
_core:
  default_config_hash: bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4
id: media.audio.media_library
targetEntityType: media
bundle: audio
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_audio_file: true
  name: true
  uid: true
